@charset "UTF-8";
/* CSS Document */

/*
@font-face
{
	font-family: 'Lobster', cursive;
	font-family: 'Roboto Condensed', sans-serif;
}
*/

html, body {
 	bgcolor:#f1f1f2;
}

#container{
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	min-width:100%;
    min-height: 100%;
	box-sizing: border-box;
    padding: 0 50px;
}

#background_l {	
	position:absolute; 
	top:0px; 
	left:0px; 
	width:50%; 
	height:200px; 
	background-image:url(images/bg_l.png);
}

#background_r {
	position:absolute; 
	top:0px; 
	right:0px;
	width:50%; 
	height:200px; 
	background-image:url(images/bg_r.png);
}

#top_bg
{
	position:relative;
	margin:0px auto 0px auto;
	left:100px;
	width:705px; 
	height:200px; 
	background-image:url(images/top_bg.png);
	background-repeat:no-repeat
}


#top_menu
{
	position:relative;
	top:178px;
	left:150px;
	display:table;
	margin:0 auto;
	margin-top:-200px;
	height:25px;
	width:750px;
}

.menu_btn
{
	float:left;
	height:20px;
	padding-left:8px;
	padding-right:8px;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
	color:#FFF;
	font-size:14px;
	font-family: 'Roboto Condensed', sans-serif;
	}
.menu_btn:hover
{
	background-color:#FFF;
	color:#6c7681;
	border-radius:4px;
}


#links
{

	position:absolute; 
	padding:0px;
	left:3px;
	top:200px;
	padding-top:30px;
	width:220px;
	min-height:100%;
	background-image:url(images/links_bg.png);
	background-repeat:repeat-y;
}

.link_btn
{
	position:relative;
	left:6px;
	width:208px;
	height:25px;
	margin-bottom:10px;
	background-color:#6c7681;
	border-radius:4px;
	text-align:center;
	color:#FFF;
	font-family: 'Lobster', cursive;
	font-size:18px;
	line-height:22px;
	box-shadow: 1px 1px 4px #666;
	
}
.link_btn:hover
{
	background-color:#43A3D1;
	color:#000;
	
}


#content
{
	margin-left:210px;
	margin-top:210px;
	box-sizing: border-box;
    min-height: 600px;
    padding: 0 30px 0 0;
    position: relative;
}

.separator
{
	float:left;
	height:20px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	font-family:Font1;
	text-transform:uppercase;
	line-height:20px;
	color:#43A3D1;
	font-size:14px;
}

#footer 
{
	bottom: 0;
    height: 50px;
    left: 0;
    position: absolute;
    width: 100%;
	background-color:#4e5962;
	z-index:-1
}

#corp
{	
	position:absolute;
	bottom:60px;
	left:3px;
	width:220px;
	height:70px;
	background-image:url(images/corp.png);
}


.body_black {
	font-weight:300;
	font-family: 'Roboto Condensed', sans-serif;
	color:#333;
}
.body_red {
	font-weight:300;
	font-family: 'Roboto Condensed', sans-serif;
	color:#870C1F;
	font-weight:700;
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}

